Subject: Re: bug#26112: [PATCH 2/7] gnu: Add niftilib.

From: John Darrington <[email-masked]>
Date: Sun, 19 Mar 2017 15:47:22 +0100

On Sun, Mar 19, 2017 at 03:03:08PM +0100, Ricardo Wurmus wrote:
     
     John Darrington <[email-masked]> writes:
     
     > I'm not sure that all your suggestions will work, but I will try what you suggest
     > and push follow-up commit.
     
     I???ve already done that with commit
     f729a4d8b274aebd578f45b2ca55cded31001b85.  It builds fine for me.

Hmm ok.  I have a nasty feeling that this may have broken some of my yet-to-be-committed, 
dependent packages.  But if it has, we'll cross that bridge when we come to it.  Thanks
for the fixup anyway.

     > Regarding indentation - I normally let emacs handle it. Shouldn't that get everything
     > correct?
     
     We give a couple of hints to Emacs to indent our special forms
     differently.  This requires use of the ???emacs-guix??? package, if I???m not
     mistaken.
     
Ok I will install that.  Thanks for the hint.

J'

-- 
Avoid eavesdropping.  Send strong encrypted email.
PGP Public key ID: 1024D/2DE827B3 
fingerprint = 8797 A26D 0854 2EAB 0285  A290 8A67 719C 2DE8 27B3
See http://sks-keyservers.net or any PGP keyserver for public key.